:root {
    --base-color: #14315a;
}

body {
    background-color: #f4f6f9;
}

.brand-image {
    width: 40%;
    min-width: 150px;
    max-width: 300px;
}

.text-color {
    color: var(--base-color);
}

.upper {
    text-transform: uppercase;
}

.btn {
    width: 200px;
}

.login-box {
    display: flex;
    justify-content: center;
    margin-top: 3rem;
    font-size: large;
}

.login-box-in {
    display: flex;
    flex-direction: column;
    max-width: 500px;
    min-width: 300px;
}

.btn-outline-primary {
    --bs-btn-color: #14315a;
    --bs-btn-border-color: #14315a;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #14315a;
    --bs-btn-hover-border-color: #14315a;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #14315a;
    --bs-btn-active-border-color: #14315a;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #14315a;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #14315a;
    --bs-gradient: none;
}

.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: #14315a;
    border-color: #14315a;
}